#colophon.site-footer {
  background-color: white;
  text-align: right;
}

#block-16.widget.widget_block {
  text-indent: 0px;
  text-align: left;
}


.entry-inner {
		background-image: url(https://scholarblogs.emory.edu/rwandappfp/files/2021/12/cropped-Icymemzo-Cyacu-Logo-Final.png);
    background-size: 150px 150px;
    background-repeat: no-repeat;
}

//.entry-content {
//		padding-top: 4rem;
//}